Upstream information

CVE-2022-3045 at MITRE

Description

Insufficient validation of untrusted input in V8 in Google Chrome prior to 105.0.5195.52 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database
Base Score 8.8
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1202964 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub 15 SP3
  • chromedriver >= 105.0.5195.102-bp153.2.119.1
  • chromium >= 105.0.5195.102-bp153.2.119.1
Patchnames:
openSUSE-2022-10120
SUSE Package Hub 15 SP4
  • chromedriver >= 105.0.5195.102-bp154.2.26.1
  • chromium >= 105.0.5195.102-bp154.2.26.1
Patchnames:
openSUSE-2022-10119
openSUSE Leap 15.3
  • chromedriver >= 105.0.5195.102-bp153.2.119.1
  • chromium >= 105.0.5195.102-bp153.2.119.1
Patchnames:
openSUSE-2022-10120
openSUSE Leap 15.4
  • chromedriver >= 105.0.5195.102-bp154.2.26.1
  • chromium >= 105.0.5195.102-bp154.2.26.1
Patchnames:
openSUSE-2022-10119
openSUSE Tumbleweed
  • chromedriver >= 105.0.5195.102-1.1
  • chromium >= 105.0.5195.102-1.1
Patchnames:
openSUSE Tumbleweed GA chromedriver-105.0.5195.102-1.1


SUSE Timeline for this CVE

CVE page created: Wed Aug 31 09:45:22 2022
CVE page last modified: Wed Oct 26 23:41:40 2022